Pokémon Gemme

Bonjour,

Les inscriptions sont suspendus jusqu'à nouvel ordre : le forum perdait en activité, en intérêt et prend trop de temps à gérer. Celui-ci reste accessible en lecture seule. Pour toutes questions plus précises et/ou envie de discuter, un Discord est à disposition https://discord.gg/XgfwqVC


Gemme 3.9 est téléchargeable ici : [Lien].
Gemme 4.0 est en développement, vous pouvez trouver toutes les informations dans le blog de dev', sur Facebook et sur la page dédiée.

Dernière version en ligne du 09/08/2013: 3.9


erreur script 185

Partagez
avatar
dr4z0or
Membre

Messages : 1
Inscription : 29/07/2014

erreur script 185

Message par dr4z0or le Dim 10 Aoû 2014 - 9:30

Salut,

Je suis venu pour signaler une erreur de script quand on utilise l'attaque roulade sur un queulorior (2x d suite que le problème ce produit)
avatar
Arcan
Membre

Masculin Messages : 3370
Inscription : 12/10/2013
Age : 23
Localisation : France

Re: erreur script 185

Message par Arcan le Dim 10 Aoû 2014 - 20:23

Bonjour !

Ben c'est Queulorior... Il fait des erreurs à chaque fois qu'il s'amuse avec Gribouille ^^

Et sinon... Les bugs mineurs ne sont plus à être répertorier ^^

    La date/heure actuelle est Mar 23 Oct 2018 - 16:49